@charset "utf-8";
/* CSS Document */

.menubox {
	border: 1px solid #EE2226;
}
.fillleft {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #000099;
	border-top-width: 0px;
	border-top-style: none;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-right-style: solid;
	border-bottom-style: none;
	border-right-color: #000099;
}
.filltop {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000099;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000099;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000099;
	border-left-color: #000099;
}
.filltopcentre {
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #000099;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000099;
	border-bottom-width: 2px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-color: #000099;
	border-bottom-color: #000099;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000099;
	background-color: #FF0000;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000099;
}
.privacy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000099;
	border-left-color: #000099;
}

.popularsitesleft {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #000099;
}
.promotionalcouponsright {
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #000099;
}



.promotitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline overline;
}
.promocode {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000000;
}

.hotoffer {
	padding-top: 10px;
	padding-bottom: 10px;
}
.line {
	background-color: #000099;
	border: 1px solid #000099;
}
.latestadditions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.admin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.background {
	background-color: #F4F4F4;
}
